#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <SetLCDString.h>
#include <SetRFPassWord.h>
#include <GetRFModuleRemoteButton.h>
#include <SetLCD8Char.h>

int main(void)
{
    X3RCU_Init();
    unsigned int var0 = 0;
    SetLCDBack(1);
    SetLCDString(0, 0, "Remote Button", YELLOW, BLACK);
    SetRFPassWord(_RFMODULE_1_, 1234567);
    while (1)
    {
        var0 = GetRFModuleRemoteButton(_RFMODULE_1_);
        SetLCD8Char(0, 32, var0, YELLOW, BLACK);
    }
    while(1);
}

